/*==================================================================
[Colors]
[Table of contents]

01. Global
02. Header
03. Navigation
04. Content
    a. Sidebar
    b. Sections
       i. Academics
	   ii. Home
	   iii. Admissions
	c. Misc
05. Footer

===================================================================*/

/* 01. Global
-------------------*/
a { color:#cc092f; }
body { background:#1a4663; color:#000; }
.pagewidth { background:#003050; }

/* 02. Header
-------------------*/
#header h1 a { background:url(../images/main/logo.gif) no-repeat; }
.header-holder { background:#ded5b3; }
.header-add01 { color:#003050; }
.header-add01 .search-form .search-txt { background:url(../images/bg-txt-search.gif) no-repeat; }
.header-add01 .search-form .search-txt input { background:none; }
.header-add01 .search-form .btn-search { background:none; }
.header-add01 ul li a { color:#003050; }
.header-add02 { color:#7f7860; }

/* 03. Navigation
-------------------*/
.nav-holder { background:#cc092f; }
.nav ul a { color:#fff; }
.nav ul a.active, .nav ul a:hover { background:#7a0109; }

/* 04. Content
-------------------*/
#content { background:#fff; }
#content h2 { background:#cc092f; color:#fff; }
.content-add01 { background:#6294c7 url(../images/bg-intro.jpg) no-repeat 0 100%; color:#fff; }
.content-add01 a { color:#fff; }

/*--- 04 a. Sidebar ---*/
.sidebar-add01 ul li a { background:#688349; color:#fff; }
.sidebar-add02 { background:#14415f; }
.sidebar-add02 em { background:url(../images/todays-events.gif) no-repeat; }
.sidebar-add02 ul { color:#fff; }
.sidebar-add02 ul li span { color:#cedfe9; }/*LH: added color */
.sidebar-add02 ul li a { color:#fff; }
.sidebar-add03 { background:#02263c; }
.sidebar-add03 h3 { background:#39637f; color:#faf8f1; }
.sidebar-add03 ul li { color:#fff; }
.sidebar-add03 ul li a { color:#fff; }
.sidebar-add03 ul ul a { color:#cedfe9; }/*LH: added color */
.content-add04 { background:url(../images/bg-content01.gif) repeat-y; }
.content-add05 ul li { background:url(../images/bullet.gif) no-repeat 0 7px; }
.content-add04 .col02 ul.menu01 li a { background:#cc092f; color:#fff; }
.content-add04 .col02 ul.menu01 li a.active, .content-add04 .col02 ul.menu01 li a:hover { background:#04202e; }
.content-add04 .col02 ul.menu02 li { color:#cc092f; }
.content-add04 .col02 ul.menu02 li span{ color:#000; }

/*--- 04. b. Sections i. Academics ---*/
.content-add04 .col02 .content-box { background:#688349; }
.content-add04 .col02 .content-box h3 { background:#354f19; color:#fff; }
.content-add04 .col02 .content-box .add03 span { color:#fff; }
.content-add06 .add02 h4 { color:#888f92; }
.content-add06 .add02 ul li a { color:#39637f; }
.content-add07, .content-add06 { background:#dfe9ef; }
.content-add07 { background:#edf4d7; }

/*--- 04. b. Sections ii. Home ---*/
.more-kudos a { color:#fff; }
.more { background:#02263c; }
.more a { color:#cedfe9; }
.more a span { background:url(../images/bullet02.gif) no-repeat 100% 3px; }
.more a.open span { background:url(../images/bullet03.gif) no-repeat 100% 3px; }
.primary .col01 .add04 .flash h2 { background:#7a0109; color:#fff; }
.primary .col01 .add04 .kudos { background:#688349; }
.primary .col01 .add04 .kudos h2 { background:#354f19; color:#fff; }
.primary .col01 .add04 .kudos ul li a { color:#fff; }
.primary .col02 .content-add08 h2 { background:#04202e; color:#9abace; }
.primary .col02 .content-add08 .add05 ul { background:#02263c; }
.primary .col02 .content-add08 .add05 ul li a { color:#cedfe9; }
.primary .col02 .content-add08 .add05 ul li strong a { color:#fff !important; }
.primary .col02 .content-add08 .add06 ul { background:#02263c; color:#fff; }
.primary .col02 .content-add08 .add06 ul li a { color:#fff; }
.primary .col02 .content-add08 .add06 ul li span { color:#cedfe9; }/*LH: added color attribute */

/*--- 04. b. Sections iii. Admissions ---*/
.content-add04 .col01 .add07 h3 { color:#cc092f; }
.content-add04 .col01 .add09 h4 { color:#cc092f; }
.content-add04 .col02 .box02 { background:#fff; }
.content-add04 .col02 .box02 ul li a { background:#cc092f; color:#fff; }
.content-add04 .col02 .box02 ul li a.active, .content-add04 .col02 .box02 ul li a:hover { background:#04202e; }
.content-add04 .col02 .box04 ul li a:hover { color:#000; }
.content-add09 .intro-add01 .intro-add02 { background:url(../images/bg-intro04.png) repeat-y; }
.content-add09 .intro-add01 .intro-add02 p { color:#fff; }

/*--- 04. c. Misc  ---*/
#theory { color:#000; }
.grid { background:url(../images/grid.png) repeat-y; }
.primary .col01 #flash01 { background:#fff; }

/* 05. Footer
-------------------*/
#footer { color:#b2a67e; }
.footer-holder { background:#1a4663; }
.footer-add01 ul a { color:#b2a67e; }
.footer-add02 ul li { background:url(../images/footer-separator.gif) no-repeat 0 2px; }
.footer-add02 ul li a { color:#b2a67e; }
.footer-add02 ul li:first-child { background:none; }